PS4 Spiele-Updates (Patches) und Deutsche Sprachpakete bis FW 6.72

  • Inspiriert durch einige Anfragen hinsichtlich Patches für Spiele bis FW 6.72, sowie auch Audio Packs, habe ich nun dieses Thema ins Leben gerufen.
    Hier können nicht anklickbare Links (gesetzt in einen Inline-Code) zu PS4 Spiele Patches und Audio Packs auf Anfragen gepostet werden.
    Ich füge diese Links dann hier im Register des Titelposts ein, damit nicht lange gesucht werden muss. Bitte postet nur Links, deren Inhalte ihr auch selbst geprüft habt!
    Es sind hier ausschließlich nur Updates und Sprachpakete zulässig!!
    Die Inhalte sollten erst mit dem PS4PKGViewer
    geprüft werden, bevor die entsprechenden Links hier gepostet werden. Patches die aus mehreren Parts bestehen, können mit dem im Paket beiliegenden Tool pkgmerge zusammengefügt werden.


    Bei fpkg Patches ist eine Anpassung an den eigenen Dump erforderlich. Dafür kann das Tool PS4 Patch Repackager verwendet werden. Grundsätzlich können aber die Updates auch als Original Patches von diesen Seiten hier bezogen werden, und zusammen, oder separiert mit dem Original Titel gedumpt werden:

    https://ps4patches.com

    oder

    https://ps4database.io


    Original Updates können aus mehreren Parts bestehen. Diese müssen mit dem Tool pkgmerge.zip vor der Installation erst zusammengefügt werden! Es empfiehlt sich zudem auch noch eine Prüfung der erstellten Datei über das Tool PS4PKGVerifier. Zum Dumpen eines Titels einschl des Updates kann nach dieser Anleitung hier vorgegangen werden:

    [Tutorial] PS4 Spiele dumpen unter FW 5.05 / 6.72 (mit oder ohne Update) für Anfänger


    Hinweis für Updates als Fake PKGs für FW 6.72: Diese können u.U. auch durch einen Downport mit einem dieser Tools für die Nutzung unter einer FW 5.05 angepasst werden.




    Beispiel:







  • @esme Die Version des Patches v1.04 zu dem Titel Prey, die du verlinkt hast, passt leider nicht zu der gesuchten Titel ID CUSA04482 von @Saschaking7. Ich habe das Update überprüft und festgestellt, dass dieser Patch der Passende zur ID CUSA06560 ist, ihn aber dennoch in der Liste hinzugefügt. (eventuell besitzt jemand diese Version und kann das Update gebrauchen) :)



    Code
    PS4 ID...........: CUSA-06560
    Date.............: 04.03.2018
    Region...........: [X] EU / [] US
    FW Needed........: 4.55
    Version..........: 1.04
    Audio............: English, Italian, Spanish
    Subtitles........: English, Italian, Spanish
  • Schaue ich später mal drüber, vielleicht habe ich mich verschaut oder den falschen link kopiert.


    edit:

    @muxi


    so habe nun nachgeschaut. ich habe leider den falschen link genommen bzw. ichhabe nicht auf die id geschaut. :whistling:


    aber unter diesen link

    Code
    https://xn--xce.cc/pkgWIP.txt

    findet man einige patches (v1.05- v1.09 mit den jeweilgen dp) einfach die seite nach der id durchsuchen (strg+F)
    habe auch schon v1.05 getestet. laut orbis-pub-chk.exe (im pkg kitchen v1.3 enthalten) benötigt v1.05 die fw 4.71. teste weiter.
    der download ist auch von playstation.net.


    edit 2: so habe mir auch die anderen angeschaut, aber ab v1.06 zeigt mir das tool folgende meldung:
    The format of the package file is newer than that supported by this tool.
    The tool must be updated.
    denke mal, das da eine höhere fw als 5.05 benötigt wird.

  • Das Prey Update v1.05 ist wohl der letzte Patch, der bis FW 5.05 einsetzbar ist. Version 1.06 hingegen, ist bereits schon für FW 5.53 ausgelegt.




    Edit:
    Patch v1.05 für Prey,
    sowie Patch v1.02 für Dishonored: Death of the Outsider hinzugefügt!

  • Ich kann dieses Update auf MEGA hochladen. (dann bedarf es auch keinem Passwort mehr) :)

  • Uncharted 4 Update v1.32 ist jetzt online :)

  • Wo liegt denn das Problem?


    @Saschaking7
    Edit:
    Das Update ist ein Fake PKG! Ich vermute mal, dass du das nur installieren kannst, wenn auch der Dump deines Spiels installiert worden ist und damit ebenfalls als Fake PKG vorliegt. Mit dem offiziellen Patch hättest du wahrscheinlich nicht dieses Problem.

  • Versuche es mal mit dem offiziellen Patch v1.22. Offensichtlich scheint dieser die FW 5.05 noch zu unterstützen. Ich habe das anhand des Delta Patches überprüft. Du solltest das heruntergeladene, und zusammengefügte Update aber dennoch vorher noch einmal mit PS4PKGVierwer überprüfen.




    Code
    http://gs2.ww.prod.dl.playstation.net/gs2/ppkgo/prod/CUSA02962_00/24/f_733651854ad4812a1baf8c7d9022aee57dfd238d11e6a7fc6708b0265ba4c1df/f/EP1003-CUSA02962_00-FALLOUT4FULLGAME-A0122-V0100_0.pkg
    http://gs2.ww.prod.dl.playstation.net/gs2/ppkgo/prod/CUSA02962_00/24/f_733651854ad4812a1baf8c7d9022aee57dfd238d11e6a7fc6708b0265ba4c1df/f/EP1003-CUSA02962_00-FALLOUT4FULLGAME-A0122-V0100_1.pkg


    Edit:
    @Saschaking7
    Das ist definitiv der passende Patch für FW 5.05!! Ich habe es nun schwarz auf weiß :D


  • Da dies ja der offizielle Patch ist (und sogar noch aktueller, als die v1.12) gehe ich davon aus, dass dieses Update im Zusammenhang mit der Nutzung über die Spiele Disk funktionieren sollte.

  • In der Regel werden Updates immer installiert, nachdem ein Basis-Spiel installiert wurde. Umgekehrt habe ich das jedenfalls auf der PS4 noch nicht gemacht.

  • Hast mich glaub falsch verstanden...


    Hab über CD installiert und gespielt...
    Dann habe ich diesen Thread hier gefunden und das Update Runtergeladen und versucht zu Installieren, aber kurz vor knapp kommt eine Fehlermeldung....


    Da ich nicht weiß ob das Offiziele Updates sind, dachte ich das ich erst das Spiel mit FakePKG Installieren muss. Gedacht getan, aber wenn ich dann das Update Installieren will, kommt wieder kurz vor knapp eine Fehlermeldung...

  • Ahhh Soooo! Da bin ich überfragt, aber ich vermute mal, dass du ein Fake PKG Update auch nur über ein installiertes Fake PKG Basis Spiel installieren kann. Das würde heißen, du müsstest erst einen Dump dieses Spiels erstellen, anschließend den Original Titel wieder deinstallieren (ich weiß aber nicht, ob dabei auch Spielstände gelöscht werden) und dann als Fake PKG erneut mit dem Fake PKG zusammen installieren. Das sollte aber sicherlich funktionieren!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!